.blue-box{
    padding: 60px 0px;
}

.blue-box-content{
    display: flex;
    justify-content:flex-start;
    
    padding: 0px 60px;
    padding-bottom: 120px;
    margin: auto -60px;
    border-bottom: 2px solid #EAEAEA;
}

    .bbc-left{
        flex-basis: 30%;
        padding-left: 50px;
        box-sizing: border-box;
    }
    
        .bbc-left h2{
            color: #0B52A0;
            font-size: 37px;
            font-weight: bold;
            margin-bottom: 20px;
            
        }
        
        .bbc-left .desk-title{
            color: #646464;
            font-size: 22px;
            margin-bottom: 20px;
        }
        
        .bbc-left .button{  
        }
    
    .bbc-list-items{
        flex-basis: 70%;
        display: flex;
        justify-content: space-between;
    }
    
        .items-blue-box-list{
            color: #fff;
            flex-basis: calc(33.3333% - 20px);
            padding: 70px 50px;
            box-sizing: border-box;
        }
        
        .items-blue-box-list.no-header{
            padding: 90px 50px;
        }
        
        .items-blue-box-list.no-header .items-blue-box-list-desk{
            font-size: 25px;
        }
        
            .items-blue-box-list-header{
                margin-bottom: 40px;
            }
            
                .items-bblh-image{
                    width: 50px;
                    height: 50px;
                    
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: contain;
                    margin-right: 20px;
                    float: left;
                }

                .items-bblh-title{
                    font-weight: bold;
                    font-size: 25px;
                    float: left;
                }
                
                .items-blue-box-list-header:after{
                    content: "";
                    display: block;
                    clear: both;
                }
            
            .items-blue-box-list-desk{
                font-size: 21px;
            }
            
@media only screen and (max-width: 1300px){

    .blue-box {
        padding: 30px 0px;
    }

    .blue-box-content{
        padding: 0px 20px;
        padding-bottom: 70px;
        margin: auto -20px;
    }
    
    .bbc-left h2{
        font-size: 34px;
    }
    
    .items-bblh-image{
        margin-right: 0px;
        margin-bottom: 20px;
    }
    
    .items-blue-box-list-header {
        margin-bottom: 20px;
    }
    
    .items-blue-box-list{
        padding: 40px 35px;
    }
    
    .bbc-left{
        padding-left: 0px;
    }
    
    .bbc-left .desk-title{
        font-size: 21px;
    }
    
}
            
@media only screen and (max-width: 768px){

    .blue-box {
        padding: 20px 0px;
    }
    
    .blue-box-content{
        margin: 0px;
        padding: 0px;
        flex-wrap: wrap;
    }
    
    .bbc-left{
        flex-basis: 100%;
        padding-left: 0px;
    }
    
    .bbc-left h2{
        font-size: 25px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    
    .bbc-left .desk-title{
        font-size: 20px;
    }
    
    .bbc-list-items{
        flex-basis: 100%;
        flex-wrap: wrap;
    }
    
    .items-blue-box-list{
        flex-basis: 100%;
        margin-bottom: 10px;
    }
    
    .items-blue-box-list.no-header{
        padding: 60px 50px;
    }
    
    .items-blue-box-list.no-header .items-blue-box-list-desk{
        font-size: 23px;
    }
    
    .bbc-left .button {
        margin-bottom: 20px;
    }
    
    .items-blue-box-list-header {
        margin-bottom: 20px;
    }
    
    .items-bblh-title {
        font-size: 22px;
        width: 75%;
        float: left;
        position: relative;
        top: -8px;
    }
    
    .items-bblh-image {
        width: 20%;
        height: 40px;
        margin-right: 10px;
    }
    
    .items-blue-box-list-desk a{
        color: #fff;
    }
    
}